RSS   Vulnerabilities for 'Jmovies'   RSS

2008-12-16
 
CVE-2008-5607

CWE-89
 

 
SQL injection vulnerability in the JMovies (aka JM or com_jmovies) component 1.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter to index.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top